/* -----------------------------------------
   Shared Styles
----------------------------------------- */

html
{
	overflow-x: hidden;
}

body {
	background-image:url('/application/themes/floral2/images/bg.jpg');overflow-x: hidden;
}

p {
	font-size: 15px;
	margin: 0px;
	padding: 4px 0px 4px 0px;
	line-height: 22px;
}

form {
    margin: 0;
}

table {
    border: 0px;
}

/*
table tbody tr td {
    padding: 0px;
}
*/
hr {
    margin: 0px;
    padding: 0px;
    border: solid #bcbcbc;
    border-width: 1px 0 0;
}

h1 {
	font-family: Dosis, "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 32px;
	padding: 0 0 5px 0;
	margin: 0px;
	text-transform: none;
}

h2 {
	font-size: 17px;
	margin: 0px;
	padding: 0px 0px 5px 0px;
	text-transform: none;
	font-weight: normal;
}

h3 {
	font-size: 14px;
	margin: 0px;
	padding: 0px 0px 4px 0px;
	font-style: italic;
	text-transform: none;
	font-weight: normal;
}

h4 {
	font-size: 14px;
	margin: 0px;
	padding: 0px 0px 6px 0px;
	text-transform: none;
	border-bottom: #bcbcbc 1px solid;
}

.figure {
    width: 100%;
    text-align: center;
}

figure {
    display: inline-block;
    max-width: 100%;
}

figcaption {
    font-size: 12px;
    margin-bottom: 10px;
    text-align: left;
}

figcaption span {
    float: right;
}

.adsense-letterbox {
	overflow: hidden;
	margin-bottom: 18px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.adsense-banner {
	overflow: hidden;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#fblikediv {position: absolute; top: 2px; left: 2px; width: 120px;}

.panel {margin: 0px; border:0px; background-color: #fafafa; }

.nav-bar { margin-top: 0px; margin-bottom: 0px; background: #253501; font-family: Verdana, Helvetica, Arial, sans-serif;}
.nav-bar > li > a:first-child {font-size: 1.3em; font-weight: bold}
.nav-bar > li.active { background: #e57f04; border-color: #333333; }
.nav-bar > li.active:hover { background: #e57f04; cursor: default; }
.nav-bar > li:hover { background: #253501; }


.top { 
	margin-top: 30px; 
	border-top-left-radius:15px;
    -moz-border-radius-topleft: 15px;
    -webkit-border-top-left-radius: 15px;
	border-top-right-radius:15px;
    -moz-border-radius-topright: 15px;
    -webkit-border-bottom-top-radius: 15px;
	background-image:url('/application/themes/floral2/images/bg-row.jpg');
	padding:0px;
	line-height:0;
}
.bottom {
    margin-bottom: 10px;
    border-bottom-left-radius:15px;
    -moz-border-radius-bottomleft: 15px;
    -webkit-border-bottom-left-radius: 15px;
    border-bottom-right-radius:15px;
    -moz-border-radius-bottomright: 15px;
    -webkit-border-bottom-right-radius: 15px;
    min-height:500px;
    overflow:hidden;}



.shortlist h1 {
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-size: 16px;
	margin: 0px;
	padding: 12px 0px 6px 0px;
	line-height: 22px;
}

.shortlist h2 {
    font-size: 20px;
    font-weight: normal;
    font-style: normal;
    margin: 0px;
    padding: 0px;
}
.shortlist h3 {
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	padding-top: 2px;
}

.shortlist p {
	font-size: 12px;
	line-height: 15px;
    padding-bottom: 15px;
}
.shortlist .thumb {
	padding-right:0px; 
	padding-bottom:15px;
	text-align: center;
}


.article h1 {
    font-family: Dosis, "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
    font-weight: 300;
    font-size: 32px;
    padding: 0 0 5px 0;
    margin: 0px;
    text-transform: none;
}

.article h2 {
    font-size: 20px;
    font-weight: normal;
    font-style: normal;
    margin: 0px;
    padding: 0px;
}
.article h3 {
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    padding-top: 2px;
}

.article p {
    font-size: 15px;
    line-height: 22px;
    padding-bottom: 4px;
}

.article ul {
    padding-left: 20px;
    list-style-position: inside;
    margin-bottom: 10px;
}

.footer {
    color:#000000;
    margin-left:20px;
    margin-right:20px;
    margin-bottom:10px
}
.footer a {
    color:#000000;
}

.tabs dd a  {
    padding: 0px;
    font-size: 14px;
    color:black;
    text-align: center;
}

.tabs dd.active a {
    background: #F6FFCD;
    font-weight: normal;
}

@media only screen and (min-width: 767px) and (max-width: 850px) { 
	.tabs dd a  {
		font-size: 12px;
	}
}

.tabs dd.botanisch {
	width: 29%;
}
.tabs dd.deutsch {
	width: 25.5%;
}
.tabs dd.familien {
	width: 25.5%;
}
.tabs dd.bilder {
	width: 20%;
}

/* Tab ---------------------- */
.tab { list-style: none; border-bottom: solid 1px #e6e6e6; display: block; height: 24px; padding: 0; margin-bottom: 20px; }
.tab.contained { margin-bottom: 0; margin-left: 0; }
.tab dd { display: block; float: left; padding: 0; margin: 0; border-top: 3px solid #dd752c; margin-top: -3px; }
.tab dd span {  display: block;  height: 24px; line-height: 24px; width: 110px; text-align: center; color: #3c3c3c; background: #F6FFCD; border-left: 1px solid #e6e6e6; border-right: 1px solid #e6e6e6;  }
.tab dd:first-child { margin-left: 0; }

ul.tab-content { display: block; margin: 0 0 14px; }
ul.tab-content > li { display: block; }
ul.tab-content > li label { margin-left: 5px; display: inline; } 
ul.tab-content > li input {margin: 0;}
ul.tab-content.contained {  padding: 5px; border: solid 0 #e6e6e6; border-width: 0 1px 1px 1px; background: #F6FFCD;}
ul.tab-content.contained > li {  padding: 0px; }

ul.tabs-content.contained {
    background-color: #F6FFCD;
}

ul.tabs-content.contained > li {
	padding: 2px 5px;
}

ul.tabs-content.contained.notabs > li {
    border-width: 1px 1px 1px 1px;
}

ul.nav {
	margin: 0px 0px;
}

ul.nav li {
	list-style-image: none;
	list-style: none;
	font-size: 13px;
	border-bottom: 1px dotted #d3eaa8;
    padding: 0px 5px;
	line-height: 22px;
	overflow: hidden;
}

ul.nav li:last-child {
	border: 0;
}

ul.nav  li.nav-selected {
    background-color: #dd752c;
    border-bottom: none;
}

ul.nav  li.nav-selected a {
    color: #F6FFCD;
    font-weight: bold;
}

ul.nav  li div.nav-selected a img{
    border: solid 3px;
    padding: 1px;
}

ul.nav li.synonym a {
	font-style: italic;
}

ul.nav li ul li {
	border: 0;
}

ul.nav li .left {
    float:left;
    width:50%;
    text-align: center;
    margin-bottom: 2px;
    line-height: 110px;
}

ul.nav li .right{
    margin-left:50%;
    width:50%;
    text-align: center;
    margin-top: 0px;
    float:none;
    line-height: 110px;
}

.sidebar-button { 
    font-size: 28px
}

.block-grid {
    border: 1px solid #e6e6e6;
    background: #F6FFCD;
}

.block-grid > li > a:first-child {
	text-decoration: none;
	display: block;
}

.block-grid > li > a.nav-selected {
	font-weight: normal;
    background-color: #dd752c;
    color: #F6FFCD;
}

.block-grid.twentysix-up > li {
	width: 3.846%;
	text-align: center;
	font-size: 18px;
	color: #A0A0A0;
}

@media only screen and (max-width: 767px) { 
	.block-grid.mobile-thirteen-up > li { width: 7.692%; }
	.block-grid.mobile-thirteen-up > li:nth-child(13n+1) {
		clear: both;
	}
}

/* Print styles. */ 

@media print {
  a, a:visited { text-decoration: none; }
  a[href]:after { content: none }
  .hide-for-print { display: none !important; }
  .hide-on-print { display: none !important; }
}

/* IE Fixes */
.lt-ie9 section#sidebar {
width: 31.25%;
margin-left: 0;
float: left;
padding: 0 15px;
}

.lt-ie9 section#main {
width: 68.75%;
padding: 0 15px;
}

.lt-ie8 section#sidebar {
width: 29%;
margin-left: 0;
float: left;
padding: 0 15px;
}

.lt-ie8 section#main {
width: 64%;
padding: 0 15px;
}

/* -----------------------------------------
   Page Name 1
----------------------------------------- */




/* -----------------------------------------
   Page Name 2
----------------------------------------- */


